<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fzm.mall.server.admin.opration.mapper.FunctionMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.fzm.mall.server.admin.opration.model.Function">
        <id column="id" property="id" />
        <result column="operation_function_id" property="operationFunctionId" />
        <result column="function_name" property="functionName" />
        <result column="function_image" property="functionImage" />
        <result column="url" property="url" />
        <result column="param" property="param" />
        <result column="display_order" property="displayOrder" />
        <result column="status" property="status" />
        <result column="merchant_id" property="merchantId" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
